This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 546791 - Gives 'unknown error' for unsigned packages?
Gives 'unknown error' for unsigned packages?
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kpackagekit (Show other bugs)
12
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steven M. Parrish
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-11 18:31 EST by Neal Becker
Modified: 2009-12-22 09:37 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-22 09:37:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 214537 None None None Never

  None (edit)
Description Neal Becker 2009-12-11 18:31:31 EST
Description of problem:

kpackagekit quits with a message 'unknown error' sometimes.  I suspect that's what happens when you try to install a package that it doesn't have the gpg key for.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Use konq to visit http://get.adobe.com/flashplayer/
2. Pick 'yum' and agree
3. Should open kpackagekit, which will then fail
  
Actual results:


Expected results:


Additional info:
Comment 1 Steven M. Parrish 2009-12-22 09:37:09 EST
This is a known issue, and upstream is aware of it.

We will continue to track the issue in the centralized upstream bug tracker, and will review any bug fixes that become available for consideration in future updates.

Thank you for the bug report.

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.